@charset "utf-8";

/* Reset Styles **********************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, location, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}

ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}

::-webkit-input-placeholder {color: #828181;}
::-moz-placeholder {color: #828181;}
::-ms-input-placeholder {color: #828181;}
::-moz-placeholder {color: #828181;}

location, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {top: -0.5em;}
location {bottom: -0.25em;}

table {width:100%; border:none; border-collapse:collapse;}
	table th {padding:5px; border:1px solid #ddd; background:#ddd;}
	table td {padding:5px; border:1px solid #ddd;}

hr {background-color:#ddd; border:none; color:#ddd; height:1px;}

.clear {clear:both;}
.invisible{position : absolute; top : -1000px; width:1px; height:1px; overflow:hidden;}
.hide-text {text-indent: 100%; white-space: nowrap; overflow: hidden;}
.temp-hide{display:none !important;}

.legal { font-size: .875em; }

small {font-size: 0.750em; margin-bottom: 0.5em;}

@font-face {
    font-family: 'kievitotbold';
    src: url('fonts/kievitot-bold-webfont.woff2') format('woff2'),
         url('fonts/kievitot-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kievitotbook';
    src: url('fonts/kievitot-book-webfont.woff2') format('woff2'),
         url('fonts/kievitot-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neue_haas_unicablack';
    src: url('fonts/neuehaasunica-black-webfont.woff2') format('woff2'),
         url('fonts/neuehaasunica-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neue_haas_unicabold';
    src: url('fonts/neuehaasunica-bold-webfont.woff2') format('woff2'),
         url('fonts/neuehaasunica-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neue_haas_unicaregular';
    src: url('fonts/neuehaasunica-regular-webfont.woff2') format('woff2'),
         url('fonts/neuehaasunica-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* General styling *******************************************/
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} 

html {overflow-x: hidden; font-size: 16px;}
body {color:#ffffff; font-family: 'Barlow', sans-serif; font-size:1em; height:100%; margin:0; padding:0; font-weight: 500; background-color: white;}

:focus { -moz-outline-style: none;}
img:focus { -moz-outline-style: none;}

a {text-decoration:none; color: #4f5cd6; font-weight: 700;}
a:hover {text-decoration:underline; color: #147BD2;}
a:focus, a:hover, a:active { outline:none;}

a:hover {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:hover img {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

 .yellow-bkg{background-color: #EEB123;}
 .blue-bkg{background-color: #147BD2;}
 .outline{border: 2px solid #fff;}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} /* This makes all elements stay a certain width and height even when you set it to have padding */

strong {font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif;}
em {font-style:italic;}

 h1, h2, h3, h4, h5, h6{ font-weight: normal; margin: 0; color: #ffffff;}
	 
	 h1 {font-family: /* 'neue_haas_unicabold', Helvetica, Arial, sans-serif;*/ 'kievitotbold', Futura, Gill Sans, sans-serif;}
	 h2 {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif;}
	 h3 {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif;}
	 h4 {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif;}
	 h5 {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif;}
	 h6 {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif;}
	 p {font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif; font-size: 1.125em; line-height: 1.6em; margin-bottom: 1em; color:#fff;}
	 p:last-child{margin-bottom: 0px!important;}

.content ul {
}

.content ul li {
    margin: 15px 0;
    display: inline-block;
    padding-left: 35px;
    position: relative;
    line-height: 1.6em;
    font-size: 1.125em;
}
	
.content ul li:before {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    background: #147BD2;
    left: 10px;
    top: 10px;
}	 
	  
.alignleft {float:left; margin-right:15px; margin-bottom:5px;}
.alignright {float:right; margin-left:15px; margin-bottom:5px;}
.aligncenter {display: inline-block; margin: auto; padding: 10px;}

img.alignleft{float: left; max-width: 100%; margin: 0px 20px 20px 0px;}
img.alignright{float: right; max-width: 100%; margin: 0px 0px 20px 20px;}
img.aligncenter{display: block; margin: 20px auto; max-width: 100%;}

.text-right{text-align: right;}
.text-center{text-align: center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; margin: 5px 0px;} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.img-fluid{max-width: 100%;}
.wide{padding-left: 0px!important; padding-right: 0px!important;}

header, footer, section{position: relative; float: left; width: 100%;}
.container{margin: auto; display: block; position: relative; zoom: 1; width: 1436px;}
.container-fluid{margin: auto; display: block; position: relative; zoom: 1; width: 98%;}
.container-full{margin: auto; display: block; position: relative; zoom: 1; width: 100%;}

.flex{display: table-cell; display: flex; display: -ms-flexbox;}
.full-center{align-items: center; justify-content: center;}

.cushion{padding: 80px 0px;}
.cushion-sm{padding: 50px 0px;}
.cushion-top{padding-top: 80px;}
.cushion-sm-top{padding-top: 50px;}
.cushion-btm{padding-bottom: 80px;}
.cushion-sm-btm{padding-bottom: 50px;}

	
/*HEADER*/
header{
    background: #000000;
    padding: 20px 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100000;
    transition: transform 0.4s;
}
header.scrollUp{transform: translateY(-102px);}
header .logo{float: left; width: 30%; margin-top: 13px;}
header .logo a{display: block;}
header .logo a img{width: 300px;}

header .nav{float: right; width: 69%; text-align: right;}
header .nav nav{display: inline-block; margin-right: 20px;}
header .nav nav ul, header .nav nav ul li{display: inline-block;}
header .nav nav ul li a{display: block; margin: 0px 15px; color: #ffffff; font-size: 20px; font-family: 'kievitotbold', Helvetica, Arial, sans-serif;}
header .nav nav ul li a:hover{text-decoration: none; opacity: 0.8;}

.bttn{border:none; cursor: pointer; margin: 10px 6px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 18px; color: #fff; border-radius: 30px; padding: 10px 45px; display: inline-block; background: #4f5cd6; text-transform: uppercase; }
.bttn:hover{opacity: 0.8; text-decoration: none; color: #fff;}

.mobile, .mobileToggle{display: none;}

#toggleMenu {
        width: 40px;
        height: 32px;
        position: absolute;
        right: 0px;
        top: 13px;
        border-radius: 4px;
        padding: 5px;
    }
    #toggleMenu span:after,
    #toggleMenu span:before {
      content: "";
      position: absolute;
      left: 0;
      top: -7px;
    }
    #toggleMenu span:after{top: 7px;}
    #toggleMenu span{position: relative; display: block; margin-top: 8px;}
    #toggleMenu span,
    #toggleMenu span:after,
    #toggleMenu span:before {
        width: 100%;
        height: 4px;
        background-color: #fff;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }
    #toggleMenu.opened span {background-color: transparent;}
    #toggleMenu.opened span:before {transform: rotate(45deg) translate(5px, 5px);}
    #toggleMenu.opened span:after {transform: rotate(-45deg) translate(5px, -5px);}
    #toggleMenuTitle{
        position: absolute; 
        top: 20px; 
        right: 45px; 
        font-weight: 700;
        font-size: 14px;
        color: #fff;
    }

nav.mb{
    position: absolute;
    background: #000;
    width: 100%;
    left: 0;
    top: 90px;
}


nav.mb ul, nav.mb ul li{display: block;}
nav.mb ul li a{display: block; border-top: 1px solid #ebebeb; padding: 12px 20px; color: #ffffff; font-size: 18px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif;}
nav.mb ul li a:hover{text-decoration: none; background: #000;}
nav.mb ul li a.donate{color: #fff; background: #4f5cd6;}
nav.mb ul li a.donate:hover{color: #fff; opacity: 0.8;}


.white-bg { background-color: rgb(255, 255, 255, 0.8); padding: 20px;}

/*HERO*/
#hero{background: #000000; margin-top: 92px; display:flex;background-image: url(images/floral-bg.jpg); background-size: contain;}
#hero.heroBg {background-size: contain; background-attachment: fixed; position: relative;}
#hero.heroBg:after {content:''; position: absolute; left: 0; right: 0; bottom: 0; height: 300px; background: linear-gradient(to bottom,  rgba(255,255,255,0), black 100%);}
#hero .dtContainer { background: #000000; display:flex; border: 4px solid #4f5cd6; margin: auto; margin-bottom: 60px;  width: 100%; max-width: 840px; padding: 60px;}
#hero .logoContainer { flex: 100%; }
#hero img.eventLogo{ max-width: 100%; max-width: 420px; height:auto; }
#hero .eventDesc { margin: 40px 0; }
#hero .dtContainer p { font-size: 24px; font-weight: 700; text-transform: uppercase; color: white; }
#hero .dtContainer h1 { font-size: 45px; line-height: 1em; color:#fff; text-align:center; }
#hero .subContainer {max-width: 840px; margin: auto;}
#hero .dtContainer h2{font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif; /* 'kievitotbook', sans-serif; */ line-height: 1.3em; font-size: 28px;}
#hero .dtContainer h3{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; /* 'kievitotbook', sans-serif; */ line-height: 1.3em; font-size: 24px;}
#hero .dtContainer h4{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; /* 'kievitotbook', sans-serif; */ line-height: 1.3em; font-size: 20px;}
#hero h2 + hr { margin-top: 40px; }
#hero div.eventLoc + hr { margin-bottom: 40px; }
#hero .eventLoc { margin: 20px 0px; }
#hero p {font-size: 28px; }
#hero p strong{text-transform: uppercase; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif;}
#hero p a{color: #fff;text-decoration: underline;}
#hero a:hover{color: #4f5cd6; text-decoration: underline !important;}

#hero .mbContainer{display: none;}
#hero .mbContainer .logoContainer img{max-width: 50%;}
#hero .mbContainer p {font-size: 28px; margin-top: 20px; text-transform: uppercase;}

#hero > .container { position:relative; z-index:1; }
#hero #eventDetails { margin: auto; margin-bottom: 60px;  width: 100%; max-width: 1100px; font-weight: 800; }


/*WINNERS*/
#winners{background: #4b859e;}
#winners h2{color: #fff; font-size: 40px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif;}
#winners .names{width: 100%; margin-top: 30px; justify-content: space-around; position: relative; flex-wrap: wrap;}
#winners .names .info{width: 48%; background: #8ab8c9; border-radius: 30px; padding: 30px 60px;}
#winners .names .info h3{color: #1d3f67; font-size: 40px; margin-bottom: 20px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; }
#winners .names .info h4{color: #1d3f67; font-size: 28px; margin-bottom: 20px; }
#winners .names .info p{color: #1d3f67; font-size: 21px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif;}
#winners img.ball {
    position: absolute;
    z-index: 1;
    width: 150px;
    top: calc(50% - 75px);
    left: calc(50% - 75px);
}


/*ABOUT*/
#about{background: #000000;}
#about .flex{justify-content: space-between; flex-wrap: wrap;}
#about article{width: 48%; border: 3px solid #4f5cd6;}
#about article img{max-width: 100%; display: block;}
#about article .text{padding: 30px; background: #000000;}
#about article h2{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; color: #000; font-size: 25px; margin-bottom: 20px;}
#about article p{font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif; font-size: 20px;}
#about article .emphasis { font-weight: 700; color:#4f5cd6; }
#about h2{font-size: 40px; text-transform: uppercase;color: #fff; /* #1d3f67; */ font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; text-align: center;}
#about p{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 22px; color: #ffffff; text-align: center;}
img.main{max-width: 100%;}

.image-container {
    background-image: url('your-image-url.jpg');
    background-size: cover;
    position: relative;
  }
  
  .image-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.3);
  }

/*SPONSORS*/
#sponsors{ /* background: url('images/floral-bg-w.jpg'); */ background: #000; background-size: contain; position: relative;}
#sponsors h2{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; color: #fff; /* #4b859e; */ text-align: center; font-size: 40px; margin-bottom: 40px; text-transform: uppercase; font-weight: 700; }
#sponsors h3{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; color: #fff; font-size: 32px; height: 50%; text-align: center;  font-weight: 700; display: flex; flex-direction: row; padding: 20px 0; }
#sponsors h3:before, h3:after { content:""; flex: 1 1; border-bottom: 2px solid white; margin: auto;}
#sponsors h4 { font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; color: #fff; font-size: 28px; margin: 20px auto 0px; padding-top: 10px; }
#sponsors h4 a { color: #fff; font-weight: 400; text-decoration: underline; }
#sponsors h4 a:hover { opacity: 0.8; }
#sponsors .logos .item p, #sponsors .logos .item h4 { padding: 0px 10%; }
#sponsors .logos, #presentedBy .logos {display: flex; justify-content: center; flex-wrap: wrap; align-items: center;}
#sponsors .logos.alignTop { align-items: start!important ; }
#sponsors .logos img, #sponsors .logos h4 {padding: 20px 15px; max-width: 80%;}
#sponsors section.separator { background: #c0c0c0 url(images/floral-bg.jpg) no-repeat; background-size: cover; background-attachment: fixed; background-position: center; height: 100px; margin:60px 0px; }
#sponsors section.separator:before { content: ''; position: absolute; left: 0; right: 0; top: 0; height: 30px; background: linear-gradient(to top, rgba(255,255,255,0), black 100%); }
#sponsors section.separator:after { content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 30px; background: linear-gradient(to bottom, rgba(255,255,255,0), black 100%); }
#presentedBy .logos img {padding: 20px 16px; max-height: 90px;}
#presentedBy .logos img:nth-of-type(3) { max-height: 120px; }
#presentedBy .logos img:nth-of-type(2) { max-height: 70px; }
#presenting .logos img {padding: 20px 16px; max-height: 130px;}
#presenting .logos img:nth-of-type(3) { max-height: 200px; }
#presenting .logos img:nth-of-type(2) { max-height: 100px; }
#sponsors section:not(#presenting):not(#executive) .logos img { padding: 0px 15px !important; }
#sponsors #presenting, #sponsors #premier, #sponsors #platinum, #sponsors #gold, #sponsors #silver, #sponsors #executive, #sponsors #thanks, #sponsors #cochair, #sponsors #cabinet { padding-bottom: 40px; }
#sponsors .logos .item, #presentedBy .logos .item { text-align: center; }
#sponsors #sponsorthanks { border-top: 2px solid; padding-top: 40px; }
#presenting .logos{}
#presentedBy .logos .item{width: 20%; }
#presenting .logos .item{width: 20%;}
#premier .logos .item{width: 40%; }
#platinum .logos .item{width: 23%;}
#gold .logos .item{width: 23%;}
#thanks .logos .item{width: 30%; }
#executive .logos .item{width: 23%;}
#silver .logos .item{width: 30%;}
#cochair .logos .item, #cabinet .logos .item{width: 80%;}
#silver img, #thanks img, #cochair img, #cabinet img { filter:invert(1); }
@media only screen and (min-width:1024px) {
#silver img, #thanks img, #cochair img, #cabinet img { object-fit: cover; height: 200px; width: 80%; }
}
img[title="Quinn Automotive"] { filter: brightness(200%); }


/*GALLERY INTRO*/
#GalleryIntro{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-weight: 700; text-align: center; background: #000000; padding-left: 80px; padding-right: 80px;}
#GalleryIntro h2{font-family: 'kievitotbold', Helvetica, Arial, sans-serif;font-size: 28px; line-height: 1.3em; margin-bottom: 40px; text-align: center;}
#GalleryIntro .emphasis { font-weight: 700; color:#4f5cd6; }

/*GALLERY*/
#gallery { font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; text-align: center; background: rgb(0,0,0); background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(79,92,214,1) 18%, rgba(79,92,214,1) 82%, rgba(0,0,0,1) 100%); }
#gallery h2{font-size: 28px; line-height: 1.3em; margin-bottom: 20px; text-align: center;}
#gallery p{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 22px; color: #1d3f67;}
#gallery p a{text-decoration: underline; font-weight: 400; color: #1d3f67;}
#gallery p a:hover{color: #4b859e;}
#gallery .slider{ }
#gallery .slider .slick-slide img{max-width: 100%; max-height: auto !important; border: none;}
#galleryBtn .bttn {border:none; cursor: pointer; margin-bottom: 30px; margin-top: 0px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 18px; color: #4f5cd6; border-radius: 30px; padding: 10px 45px; text-decoration: none; display: inline-block; background: #fff; text-transform: uppercase;}
#galleryBtn .bttn:hover{ opacity: 0.8; text-decoration: none; color: #4f5cd6;}
#galleryBtn { background:#000; text-align:center; padding-bottom: 80px; }

/*sponsorEmail*/
#sponsorEmail{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; text-align: center; background-image: url(images/floral-bg.jpg); background-size: cover; position: relative;}
#sponsorEmail h2{font-size: 40px; text-transform: uppercase;color: #fff; /* #1d3f67; */ font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; }
#sponsorEmail p{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 22px; color: #ffffff;}
#sponsorEmail .bttn  {border:none; cursor: pointer; margin-bottom: 30px; margin-top: 0px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 18px; color: #4f5cd6; border-radius: 30px; padding: 10px 45px; text-decoration: none; display: inline-block; background: #ffffff;}
#sponsorEmail .bttn:hover{ opacity: 0.8; text-decoration: none; color: #4f5cd6;}

/*FOOTER*/
footer { background: #4f5cd6;}
footer .top{justify-content: space-between; flex-wrap: wrap; padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px solid #fff;}
footer .top .logo{width: 50%;}
footer .top .logo a img{max-width: 300px;}
footer .social a{display: inline-block; margin-left: 30px;}
footer .social a img{width: 35px;}
footer .social a:hover{opacity: 0.5;}

footer .bottom{justify-content: space-between; flex-wrap: wrap;}
footer .bottom .col{width: 24%;}
footer .bottom .col ul, footer .bottom .col ul li{display: block;}
footer .bottom .col ul li a{display: inline-block; font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif; font-weight: 400; color: #fff; font-size: 13px; padding-bottom: 15px;}
footer .bottom .col h2{font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; text-transform: uppercase; font-size: 14px; color: #fff; margin-bottom: 5px;}
footer .bottom .col p{font-family: 'neue_haas_unicaregular', Helvetica, Arial, sans-serif; font-weight: 400; color: #fff; font-size: 13px;}
footer .bottom .col .row{display: block; margin-bottom: 30px;}
footer .bottom .col .row:last-child{margin-bottom: 0px;}
footer .bottom .col a{font-weight: 400; color: #fff; text-decoration: none;}
footer .bottom .col a:hover{color: #57a29d;}

footer .bottom .col .bttn{border:none; cursor: pointer; margin-bottom: 30px; margin-top: 0px; font-family: 'neue_haas_unicabold', Helvetica, Arial, sans-serif; font-size: 18px; color: #4f5cd6; border-radius: 30px; padding: 10px 45px; text-decoration: none; display: inline-block; background: #fff;}
footer .bottom .col .bttn:hover{opacity: 0.8; text-decoration: none; color: #4f5cd6;}



/* Responsive Styles: 990px - 1599px *****************************************/
@media only screen and (max-width:1530px) {

}

@media only screen and (max-width:1470px) {
    .container{width: 96%;}
}


@media only screen and (max-width:1365px) {

}


@media only screen and (max-width:1199px) {
    header .nav nav{margin-right: 20px;}
    header .nav nav ul li a{margin: 0px 10px;}
}  

/* Responsive Styles: 768px - 989px *****************************************/
@media only screen and (max-width:989px) {
    .nav .desktop{display: none;}
    .mobileToggle{display: block;}

    footer .bottom .col{width: 32%;}
    footer .bottom .col:nth-child(1){width: 100%; margin-bottom: 40px;}
    footer .bottom .col ul{text-align: center;}
    footer .bottom .col ul li{display: inline-block;}
    footer .bottom .col ul li a{margin: 0px 5px; padding: 0px;}
}

/* Responsive Styles: 480px - 767px *****************************************/
@media only screen and (max-width:767px) {
	.cushion{padding: 40px 0px;}

    #hero img.eventLogo{margin-bottom: 30px;}
    #hero h1{font-size: 28px; padding: 0 20px; }
    #hero h2{font-size: 26px; padding: 0 20px; }
	#hero h3{font-size: 24px; padding: 0 20px; }
	#hero h4{font-size: 22px; padding: 0 20px; }
    #hero p{font-size: 24px;}
    #hero p strong{font-size: 18px;}

    #hero .mbContainer{display: block; background: #000000;}
    #hero .dtContainer{display: none;}

    #winners .names .info h3, #winners h2{font-size: 30px;}
    #winners .names .info h4{font-size: 21px;}
    #winners .names .info p{font-size: 16px;}
    #winners .names .info{width: 90%; padding: 60px 30px;}
    #winners .names .info:nth-child(2){margin-top: 60px;}

    #about .flex {justify-content: center;}
    #about article{width: 90%; margin-bottom: 40px;}
    #about article:last-child{margin-bottom: 0px;}
    #about article h2{font-size: 21px;}
    #about article p{font-size: 16px;}

    #sponsors h2{font-size: 30px;}
    #sponsors h3{font-size: 21px;}
    #sponsors .logos img{padding: 15px 10px; max-width: 80%;}
    #presenting .logos .item, #premier .logos .item, #platinum .logos .item, #thanks .logos .item, #executive .logos .item, #silver .logos .item, #gold .logos .item {width: 40%;}
	#cochair .logos .item, #cabinet .logos .item{width: 80%;}


    #gallery h2{font-size: 30px;}
    #gallery p{font-size: 16px;}

    footer .top .logo, footer .top .social{width: 100%; text-align: center;}
    footer .top .social{margin-top: 30px;}
    footer .social a{margin: 5px 8px;}

    footer .bottom .col{width: 100%; text-align: center;}
    footer .bottom .col .row:last-child{margin-bottom: 30px;}
    footer .bottom .col:last-child .row:last-child{margin-bottom: 0px;}
}

@media only screen and (max-width:550px) {
	.mobile-100 { width: 100% !important; }
}

/* Responsive Styles: 320px - 479px *****************************************/
@media only screen and (max-width:479px) {
    nav.mb{top: 80px;}
	header { min-height: 92px; }
    header .logo{width: 80%;}
    header .logo a img{width: 200px;}
    header .nav{width: 19%;}

    #hero .mbContainer h1{font-size: 28px;}
	#hero .mbContainer h2{font-size: 24px;}
	#hero .mbContainer h3{font-size: 22px;}
	#hero .mbContainer h4{font-size: 21px;}
    #hero .mbContainer p{font-size: 16px; padding: 0 20px;}

    #hero a.saveTheDate{margin: 10px 0px; font-size: 18px; padding: 14px 50px 14px 80px;}
	
	#presenting .logos .item, #premier .logos .item, #platinum .logos .item, #thanks .logos .item, #executive .logos .item, #cochair .logos .item, #silver .logos .item, #gold .logos .item, #cabinet .logos .item { width:80%; }

    #presenting .logos:not(.alignTop) .item, #premier .logos:not(.alignTop) .item, #platinum .logos:not(.alignTop) .item, #thanks .logos:not(.alignTop) .item, #executive .logos:not(.alignTop) .item, #cochair .logos:not(.alignTop) .item, #silver .logos:not(.alignTop) .item, #gold .logos:not(.alignTop) .item, #cabinet .logos:not(.alignTop) .item {display: flex; align-items:center; justify-content: center; min-height: 100px; width: 50%;}
	#premier .logos:not(.alignTop) .item { width: 80%; }
}

/* hide addevent icon */
.addeventatc .addeventatc_icon { visibility: hidden; }
a.addeventatc {text-decoration:none !important; color: #4f5cd6 !important; font-weight: 700; background:none !important; padding: 0px !important;}
a.addeventatc:hover {text-decoration:underline !important; color: #147BD2 !important;}
a.addeventatc:focus, a.addeventatc:hover, a.addeventatc:active { outline:none;}

a.addeventatc:hover {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

.slick-prev, .slick-next { background-size: contain !important; }